/* MAIN MENU ADJUSTMENTS */

#primary-menu ul>li {
    margin-left: 20px;
}

#primary-menu ul li>a {
    font-size: 20px !important;
    font-weight: 700;
	letter-spacing: 1px;
    padding: 39px 6px 3px 6px;
}

.brand-heritage #primary-menu ul li > a {
    font-size: 1rem !important;
}

@media (min-width: 992px) and  (max-width: 1199px){
    .brand-palace #primary-menu ul li>a {
        font-size: 1.1rem !important;
        letter-spacing: 0px;
    }
	.brand-heritage #primary-menu ul li>a {
        font-size: 0.9rem !important;
        letter-spacing: 0px;
    }
    #primary-menu ul>li {
        margin-left: 8px;
    }
}

#primary-menu ul li>a:hover {
    border-bottom: 1px dotted;
}




/* NEW SIDE PANEL */

#side-panel .side-panel-wrap {
    background: #003D4C;
}

.brand-estate #side-panel .side-panel-wrap {
    background: #43273B;
}

#side-panel .side-panel-wrap .link {
	color:#BBB;
	margin-bottom: 30px;
	border-bottom: 1px dotted white !important;
}

/* #header.transparent-header+.slider-parallax .slider-parallax-inner {
    top: 45px;
} */

/* Expand side panel menu to accomodate titles */
#side-panel .widget {
    width: 250px !important;
}

.dark .nav-tree li a:hover {
    color: white !important;
}
.dark .nav-tree > ul > li:nth-child(4) a:hover, .dark .nav-tree > ul > li:nth-child(2) a:hover {
    color: #6396b2 !important;
}


#brand-menu img:hover {
 cursor: pointer;
}


/* TEMPORARY */
/* #top-nav-wrapper:not(.true) {
    padding: 10px;
} */

@media(max-width: 999px){
    #language-select {
        position: absolute;
        top: -70px;
        right: 10px;
    }
    #top-nav-wrapper {
        max-width: 660px;
    }
    .top-nav-button-text {
        margin-right: 50px;
    }
		#language-select {
	  top: -70px;
	  }
}

@media(max-width: 374px){
    .top-nav-button-text {
  		font-size: 13px;
		}
}

@media(max-width: 768px){
	#top-nav {
	    height: 30px !important;
	}
	.top-nav-button-text {
    	line-height: 30px !important;
	}
	#language-select {
	  top: -65px;
	  right: 10px;
  }
}


/* NEW NOTIFICATION BAR */

#notification {
    width: 100%;
    height: auto;
    line-height: 35px;
    text-align: center;
    margin-bottom: -17px !important;
}
#notification p {
	font-size: 18.66px;
	padding: 0 30px;
}
#notification .close {
    position: absolute;
    right: 10px;
    top: 160px;
}
#notification.red p{
    background: #B2292E;
    color: #fff;
}
#notification.orange p{
    background: #ee7623;
    color: #fff;
}
#notification.white p{
    background: #fff;
    color: #000;
}





.top-nav-button {
    float: right;
	height: 40px;
}
.top-nav-button:hover {
    background: #003D4C;
    /* border: 2px solid white; */
}
.top-nav-button:hover .top-nav-button-text {
    color: white !important;
}

.brand-estate .top-nav-button:hover {
    background: #43273B;
}
.brand-estate .seperator {
	border-right: 2px solid #43273B;
}


/* NEW TOP NAVIGATION BAR */
#top-nav {
	width: 100%;
	height: 40px;
	background: white;
}
.brand-estate #top-nav {
	background: #D5d0ca;
}
#estate-notice {
color: black;
}
#top-nav-wrapper {
    max-width: 1170px;
    margin: 0 auto;
}

.top-nav-button-text {
	display: inline;
	color: black;
    padding: 0px 15px;
    line-height: 43px;
}
.seperator {
	border-right: 2px solid #003D4C;
}
#top-nav .highlight {
	background: #aa6289;
	border-radius: 0;
}
#top-nav .highlight:hover {
	background: #7d4362;
}
#top-nav .highlight a {
	color: white;
}

@media(max-width: 999px){
    #top-nav-wrapper .hide {
		display: none;
    }
	#notification .close {
		top: 130px;
	}
	#notification {
	margin-bottom: 0;}
}
@media(max-width: 768px){
  #notification .close {
	  top: 120px;
  }
}


/* FOOTER STYLING */

footer h3 { font-size: 19px; margin-bottom: 10px;}
footer ul.navigation {list-style: none; margin-left: 0;}



/* ACCESSIBILITY IMPROVEMENTS OVERRIDES */

/*  Make the light grey text darker for accessibility */
.fbox-desc p {
    color: #666;
}


/* TODO - TEST - CHANGE MAIN BANNER FROM PURPLE TO STEEL */
.brand-palace .backgroundclr6a {
    background: #003D4C !important;
}

#website-menu {
	display: none;
}


/* ACCESSIBILITY MODES */

.nav-tree, .nav-tree2 {
    margin-top: 40px;
}
.nav-tree p, .nav-tree2 p{
    font-size: 18px !important;
	width: fit-content;
	border-bottom: 1px solid #003D4C!important;
}
.nav-tree2 p:hover, .nav-tree2 p:hover {
       opacity: 1; !important;
	   cursor: pointer;
	   border-bottom: 1px dotted white!important;
}

.highcontrast * {
background-color: white !important;
color: black !important;
}
.highcontrast2 * {
background-color: black !important;
color: white !important;
}

.highcontrast .body-overlay {
background-color: rgba(0,0,0,.6);
}

.swiper-slide .highcontrast2 {
	background-color: transparent !important;
}



/* HACKS */

.mobile-only {
	display: none;
}

@media(max-width: 999px){
  .mobile-only {
	  display: list-item;
  }
}

/* Adjust bottom of parallax */

#header.transparent-header+#google-map, #header.transparent-header+#page-title.page-title-parallax, #header.transparent-header+#slider, #slider+#header.transparent-header {
    margin-bottom: -190px;
}
@media(max-width: 999px){
	#header.transparent-header+#google-map, #header.transparent-header+#page-title.page-title-parallax, #header.transparent-header+#slider, #slider+#header.transparent-header {
    margin-bottom: 0px;
}
}





/* Element order fix  */
.slider-product-desc h2, .fbox-desc h2 {
	font-size: 25px !important;
	}


/* Block X cursor on body-overlay */
body.side-panel-open:not(.device-xs):not(.device-sm):not(.device-md) .body-overlay:hover {
	cursor: pointer;
}


#language-select {
	cursor: pointer;
	float: right;
	margin: 35px 0 40px 15px;
}

